#parag_external
{
	color: yellow;
}

*
{
	font-family: sans-serif;
	font-size: 20px;
}
h1
{
	font-size: 60px;
}

/*8. Change the text to all uppercase letters for h2 tags using an id selector. */

h2
{
	text-transform: uppercase;
}


/*9. Change the background colors of the languages to be learn list items using a class selectors.*/


.languages
{
	background-color: lightgreen;
}

/*10. Change the border of the tools to be used list items using a attribute selectors.*/

li[value]
{
	/*border: 1px;
	border-color: blue;
    border: 1px;
	border-color: #3581fc;
	color: red;
	*/
/*	list-style-position:inside;*/
	border: 1px solid blue;

}

.tools
{
	border: 1px;
	border-color: #3581fc;
}


/*11. Change the list style type of the other things to be learned list using an adjacent sibling selector.*/

img + ul
{
list-style-type: none;
}

/*12. Change the dimensions of the image tag using a descendant selector.*/

/*Descendant Selector*/
/* ancestor_element descendant_element */
#section-others img
{
height: 100px;
width: 100px;
border-radius: 150px;
}

/*13. Change the alignment of the last paragraph using a generic sibling selector.*/

/*General Sibling Selector*/
/*sibling_element ~ target_element*/
h4 ~ p
{
	text-align: center;
	color: black;
}

/*14. Change the letter spacing of the other things to be learned list items using a child selector.*/

/*Child Selector*/
/* parent_element > child_element */
body > section > ul > li
{
	letter-spacing: 5px;
}





